推房神器
版本变更历史与说明 

============
版本：3.1.5
日期：2015-11-3
============    

改进部分:   
修复58房源同步;
修复采集页面显示问题;
其他优化与改进;

============
版本：3.1.4
日期：2015-10-12
============    

改进部分:   
修复联合网图片问题;
修复安居客图片问题;
修复小鱼网登录问题;
修改内部编号使其支持字符;
其他优化与改进;

============
版本：3.1.3
日期：2015-9-7
============    

改进部分:   
修复安居客同步房源的问题;
其他优化与改进;

============
版本：3.1.2
日期：2015-9-2
============    

改进部分:   
增加新房源气泡提示;
其他优化与改进;

============
版本：3.1.1
日期：2015-8-28
============    
新增部分:  
新城市:镇江

改进部分:   
修复搜房同步问题;
修复58付费发布问题;
修复58发布问题;
修复兴化房地产网发布问题;
修复赶集付费同步问题;
修复小鱼网发布链接问题;
修复515发布未知问题;
修复今题网发布问题;
修复赶集付费刷新问题
其他优化与改进;

============
版本：3.1.0
日期：2015-7-15
============    

改进部分:   
修复58付费发布问题; 
修复北海365发布问题;
修复新浪登录问题;
修复赶集刷新问题; 
其他优化与改进;

============
版本：3.0.8
日期：2015-6-26
============    

改进部分:   
修复赶集付费发布问题;
修复58付费发布问题;
修复共享房源的问题;
其他优化与改进;

============
版本：3.0.7
日期：2015-6-17
============    

改进部分:   
增加联合网真实房源支持;
修复小鱼网账号绑定;
其他优化与改进;

============
版本：3.0.6
日期：2015-6-15
============    

改进部分:   
修复58付费房源同步; 
其他优化与改进;

============
版本：3.0.5
日期：2015-6-10
============   
新增部分:  
新网站:兴化400

改进部分:   
修复百姓网发布;
修复小鱼网发布;
其他优化与改进;

============
版本：3.0.4
日期：2015-6-2
============   

改进部分:   
修复赶集刷新和同步问题问题; 
修复赶集付费同步问题;
修复搜房发布问题;
修复橙子网发布问题;
修复58发布问题;
修复小鱼刷新问题;
其他优化与改进;

============
版本：3.0.3
日期：2015-5-27
============   

改进部分:   
修复赶集登录和发布问题;
修复赶集付费发布问题;
修复小鱼发布问题;
其他优化与改进;

============
版本：3.0.1
日期：2015-5-25
============  

新增部分:  

改进部分:   
修复搜房发布问题;
修复赶集发布问题;
修复赶集付费发布问题;
修复百姓网发布问题;
修复房产网联盟发布问题;
修复小鱼发布问题;
修复泰无聊个人发布问题;
其他优化与改进;

============
版本：3.0.0
日期：2015-5-20
============  

新增部分: 
新网站:壹报通;

改进部分:   
修复新房源提醒;
修复房源编辑器中图片编辑器的问题;
修复几个网站不能通过管理自动登录的问题;
其他优化与改进;

============
版本：2.9.9
日期：2015-5-8
============  

改进部分:   
完善房产超市;
修改窗体;
其他优化与改进;

============
版本：2.9.8
日期：2015-5-6
============  

新增部分: 
新网站:房产超市,橙子网;

改进部分:   
其他优化与改进;

============
版本：2.9.7
日期：2015-4-30
============  

新增部分: 
新网站:城市房产网,五邑房产网,海都房网,福州便民网,寻捕房;

改进部分:   
修复自动登录
其他优化与改进;

============
版本：2.9.6
日期：2015-4-24
============  

新增部分:
新城市:博尔塔拉;
新网站:五邑网,江门房网;

改进部分:  
修复搜房发布问题;
修复赶集付费发布问题;  
其他优化与改进;

============
版本：2.9.3
日期：2015-4-18
============  

改进部分:  
修复赶集付费发布未知;
修复赶集发布未知;
修复搜房发布卡图片的问题;
修改绑定界面;
其他优化与改进;

============
版本：2.9.1
日期：2015-4-13
============  

改进部分:  
修复图片下载失败问题;
修改赶集登录验证过慢问题;
其他优化与改进;

============
版本：2.8.8
日期：2015-4-3
============ 
新增部分: 
增加新网站:房价网,温州房网;

改进部分:  
修复小鱼网发布和刷新问题;
修复搜房登录问题;
修复北海365验证码问题;
其他优化与改进;

============
版本：2.8.6
日期：2015-3-28
============ 

改进部分:  
增加58房屋类型:商住两用房;
其他优化与改进;

============
版本：2.8.5
日期：2015-3-27
============ 
新增部分:
增加新城市:珠海;
增加新网站:泰无聊,泰州房产信息网,泰州房地产网,新赣州房产网,赣州晒房网;

改进部分:  
增加龙岩OK网,龙岩KK网自动输验证码;
修复小鱼网发布未知;
修复58赶集发布乱码问题;
修复猎房刷新问题;
修复赶集刷新问题;
其他优化与改进;

============
版本：2.8.4
日期：2015-3-16
============ 
新增部分:
增加新网站:吉安房产网,吉安地产网;

改进部分:  
其他优化与改进;

============
版本：2.8.3
日期：2015-3-12
============ 
新增部分:
增加新城市:赣州,海口,三亚,滨州;
增加新网站:新浪二手房;

改进部分:  
修复安居客发布问题;
修改小鱼网售房发布;
其他优化与改进;

============
版本：2.8.2
日期：2015-3-3
============ 
新增部分:
增加新城市:楚雄,大连;
增加新网站:南京365房产,龙岩房地产网,龙岩房地产联合网,龙岩321房产网,龙岩KK网;

改进部分:  
修复百姓网发布问题;
修复北海365发布问题;
修复赶集刷新问题;
其他优化与改进;

============
版本：2.8.1
日期：2015-2-15
============ 

改进部分:  
修复房源描述发布乱码的问题;
增加支持楼盘网,淘房网,猎房网的城市数量;
其他优化与改进;

============
版本：2.7.9
日期：2015-2-12
============ 
新增部分:
增加新城市:中山,龙岩;

改进部分:  
修复房源编辑器小区选择框无法隐藏的问题;
其他优化与改进;

============
版本：2.7.8
日期：2015-2-9
============ 
改进部分:  
修复58发布错误;
修复楼盘网绑定错误;
其他优化与改进;

============
版本：2.7.6
日期：2015-2-4
============ 
新增部分:
增加新城市:西宁;
增加新网站:楼盘网;

改进部分:  
修复安居客同步错误;
修复58同步错误;
其他优化与改进;

============
版本：2.7.5
日期：2015-2-2
============ 
新增部分
增加新城市:泸州,阜新,湘潭,东莞;

改进部分:  
其他优化与改进;

============
版本：2.7.4
日期：2015-1-30
============ 
新增部分
增加新城市:佛山;

改进部分:  
增加赶集付费,网邻通,安居客发布满自动下架功能;
修复联合网同步问题;
其他优化与改进;

============
版本：2.7.3
日期：2015-1-28
============ 
新增部分
增加新城市:邯郸,银川,乌鲁木齐,青岛;
增加新网站:莆田房地产网,莆房网;

改进部分:  
修复猎房网刷新列表; 
修复58付费发布未知问题;
修复赶集发布未知问题;
增加同步房源的进度说明;
其他优化与改进;

============
版本：2.7.2
日期：2015-1-23
============ 
新增部分
增加新城市:扬州,襄阳,江门;
增加新网站:泉州房地产信息网;

改进部分: 
解除房源标题限制; 
修复小鱼网账号绑定问题; 
修复淘房网发布问题;
其他优化与改进;

============
版本：2.7.1
日期：2015-1-16
============ 
新增部分
增加新城市:温州;

改进部分: 
修复58付费发布问题; 
修复赶集付费发布问题; 
修复搜房图片发布问题; 
修复易居发布问题;
其他优化与改进;

============
版本：2.7.0
日期：2015-1-12
============ 
新增部分
增加新城市:莆田,钦州;

改进部分:
修复58发布问题;
修复58付费发布问题;
修复北海365发布图片问题；
修复搜房同步问题;
修复桂林生活网删除问题；
其他优化与改进;

============
版本：2.6.9
日期：2015-1-7
============  
改进部分:
修复小鱼网刷新问题;
修复赶集发布问题；
增加房源列表过滤功能;
其他优化与改进;

============
版本：2.6.8
日期：2015-1-5
============  
改进部分:
修复今题刷新问题;
修复58发布问题；
修复赶集发布问题；
修复房源编辑器问题;
其他优化与改进;

============
版本：2.6.7
日期：2014-12-29
============ 
新增部分
增加新城市:延吉;
增加新网站:兴化房产网;
 
改进部分:
修复917刷新问题;
修复58发布问题；
修复赶集发布问题；
其他优化与改进;

============
版本：2.6.6
日期：2014-12-24
============ 
 
改进部分:
修复网站同步问题;
修复房源编辑器问题;
修复58赶集验证码问题;
其他优化与改进;

============
版本：2.6.5
日期：2014-12-21
============ 
新增部分
增加新城市:潮州,梅州,汕头,汕尾,河源,揭阳,吉安;
增加新网站:马鞍山房产网;
 
改进部分:
其他优化与改进;

============
版本：2.6.4
日期：2014-12-18
============ 
新增部分
增加新城市:马鞍山,泰州;
 
改进部分:
修复58发布出售变出租问题;
其他优化与改进;

============
版本：2.6.3
日期：2014-12-17
============  
新增部分
增加新网站:北海365;

改进部分:
增加地宝网刷新功能;
修复安居客同步问题;
修复房途网发布问题;
修复今题网发布问题;
修复百姓网发布乱码问题;
修复赶集网发布乱码问题;
其他优化与改进;

============
版本：2.6.2
日期：2014-12-13
============  
改进部分:
修复桂林生活网发布问题;
修复房途网发布问题;
修复搜房同步问题;
其他优化与改进;

============
版本：2.6.1
日期：2014-12-11
============  
改进部分:
修复小鱼网发布问题;
修复58发布问题;
修复地宝网发布问题;
修复管理页面自动登录问题;
其他优化与改进;

============
版本：2.6.0
日期：2014-12-9
============  
新增部分: 
支持新城市:南宁
支持新网站:桂房网,桂林生活网,房途网,地宝网

改进部分:
修复安居客发布问题;
修复搜房发布问题;
修复917发布问题;
其他优化与改进;

============
版本：2.5.9
日期：2014-11-28
============  
新增部分: 
支持新网站:正房网,吉屋网

改进部分:
修复房源编辑器保存房源图片消失问题;
其他优化与改进;

============
版本：2.5.8
日期：2014-11-19
============  
新增部分:
支持新城市:南充
支持新网站:南充房产网,南充房产信息网

改进部分:
修复58付费发布问题;
修复58发布问题;
修复赶集付费同步问题;
修复917发布问题;
其他优化与改进;

============
版本：2.5.7
日期：2014-11-09
============  

改进部分:
修复赶集付费发布问题;
修复搜房发布问题;
修复搜房刷新问题;
其他优化与改进;

============
版本：2.5.6
日期：2014-11-07
============  

改进部分:
修复房源编辑器中的图片问题;
修复917发布问题;
修复58发布问题;
其他优化与改进;

============
版本：2.5.5
日期：2014-11-06
============  

改进部分:
修复刷新的问题;
其他优化与改进;

============
版本：2.5.4
日期：2014-11-06
============  

改进部分:
修复安居客发布问题;
修复房源编辑器中图片上传的问题;
其他优化与改进;

============
版本：2.5.3
日期：2014-11-03
============  

改进部分:
修改房源编辑器的图片部分;
修改赶集付费同步部分;
修改赶集刷新部分内容;
修复百姓网发布问题;
其他优化与改进;

============
版本：2.5.2
日期：2014-10-27
============  

改进部分:
修复赶集刷新的问题; 
修复赶集房源同步的问题;
其他优化与改进;

============
版本：2.5.1
日期：2014-10-23
============  

改进部分:
修复房源编辑器出错的问题; 
修复赶集发布问题;
修复58发布问题;
修复58付费发布问题;
修复58付费同步问题;
其他优化与改进;

============
版本：2.5.0
日期：2014-10-21
============  
新增部分：
支持新网站：515房产网; 

改进部分:
修正赶集连续发布时的问题; 
其他优化与改进;

============
版本：2.4.9
日期：2014-10-20
============ 

改进部分:
修复赶集发布问题;
修复58刷新乱码问题;
其他优化与改进;

============
版本：2.4.8
日期：2014-10-18
============ 

改进部分:
增加赶集网刷新提示;
修复58同城同步问题;
其他优化与改进;

============
版本：2.4.7
日期：2014-10-17
============  
新增部分：
支持新网站：乐居网; 

改进部分:
修正泉州采集的问题;
修正58付费同步问题; 
其他优化与改进;

============
版本：2.4.6
日期：2014-10-16
============  

改进部分:
修正采集页面可能弹出资源管理器的问题;
修正赶集付费同步问题;
修正安居客发布小区变化问题;
修正596FC发布问题;
其他优化与改进;

============
版本：2.4.5
日期：2014-10-15
============ 
新增部分：
支持新网站：596房产超市;
增加对596房产超市,乐居网的采集支持;

改进部分:
其他优化与改进;

============
版本：2.4.4
日期：2014-10-14
============ 

改进部分：   
修复搜房网发布问题;
修复赶集付费发布问题;
修复猎房网发布问题;
其他优化与改进;

============
版本：2.4.3
日期：2014-10-11
============
新增部分：
支持新网站：596房产;
增加对蓝房网,福房网,596房产的采集支持;

改进部分：   
其他优化与改进;

============
版本：2.4.0
日期：2014-10-09
============
改进部分：  
修复搜房帮刷新问题; 
修复赶集发布问题; 
修复赶集付费发布问题; 
其他优化与改进;

============
版本：2.3.9
日期：2014-09-30
============ 
新增部分：
支持新城市：桂林;

改进部分：  
修复安居客同步问题; 
其他优化与改进;

============
版本：2.3.8
日期：2014-09-28
============ 
改进部分： 
修复搜房网发布问题;
修复安居客发布问题;
修复赶集付费同步问题; 
其他优化与改进;

============
版本：2.3.7
日期：2014-09-27
============ 
改进部分： 
修复蓝房网/猎房网/福房网刷新问题;
修复安居客发布问题;
修复赶集付费同步问题;
修复搜房同步问题;
其他优化与改进;

============
版本：2.3.6
日期：2014-09-20
============ 
改进部分： 
修复安居客发布问题;
修复赶集付费房源同步问题;
修复搜房网房源同步问题;
修复不同地区采集页面问题;
其他优化与改进;

============
版本：2.3.5
日期：2014-09-16
============ 
改进部分： 
修改房源采集模块；
修复搜房网同步问题；
其他优化与改进；

============
版本：2.3.4
日期：2014-09-09
============ 
改进部分： 
修复搜房网发布问题； 
修复小鱼网发布问题； 
修复安居客发布问题；  
修改房源排序方式；
其他优化与改进；

============
版本：2.3.3
日期：2014-09-05
============ 
改进部分： 
修复搜房网发布问题; 
修复小鱼网发布问题;   
其他优化与改进；

============
版本：2.2.12
日期：2014-09-2
============ 
改进部分：
修复58发布问题; 
修复百姓网发布问题;  
修复福房网发布问题; 
修复917发布问题; 
修复搜房网发布问题; 
修复安居客发布问题;  
修复58付费同步问题;  
其他优化与改进；

============
版本：2.2.11
日期：2014-09-1
============ 
改进部分：
修复各个网站无法刷新问题; 
其他优化与改进；

============
版本：2.2.10
日期：2014-08-28
============ 
改进部分：
修正联合网无法重复发布的问题;
修正58无法发布的问题;
修正赶集付费账号发布的问题;
修正赶集付费同步房源时的问题;
其他优化与改进；

============
版本：2.2.9
日期：2014-08-28
============ 
改进部分：
修正搜房发布的问题;
修正赶集发布时产生未知错误的问题;
其他优化与改进；

============
版本：2.2.7
日期：2014-08-25
============
新增部分：
支持新城市：南昌、长春、太原、郑州；

改进部分：
改进批量删除发布记录；
修正58付费连续发布报错；
修正58免费发布乱码；
修正联合网写字楼发布失败；
修改搜房库存满后无法发布；
漳州版本支持福房网；
其他优化与改进；

============
版本：2.2.6
日期：2014-08-18
============
改进部分：
房源允许重复发布，允许发布无图片房源；
改进安居客、赶集、百姓一键发布；
改进房源编辑器；
其他优化与改进；

============
版本：2.2.4
日期：2014-08-15
============
新增部分：
支持新城市：重庆、武汉、西安、合肥、哈尔滨、宁波、长沙、漳州；

改进部分：
改进房源显示与编辑；
修正房源发布后记录里可能找不到；
修正房源共享后没有在共享列表里自动刷新；
修正若干网站发布与管理；
其他优化与改进；

============
版本：2.2.3
日期：2014-08-09
============
新增部分：
支持新城市：天津、沈阳；

改进部分：
赶集网刷新避免与本地房源库交叉混乱；
改进在线房源同步到本地；
各网站可选择房源进行自定义刷新；
发布记录只显示有发布过的房源，删除发布记录可选本地、网站；
改进房源采集，不断改进中……
更换采集到新房源时的提示音；
其他优化与改进；

============
版本：2.2.2
日期：2014-08-04
============
新增部分：
支持新城市：无锡、苏州、济南；

改进部分：
改进房源采集，不断改进中……
其他优化与改进；

============
版本：2.2.1
日期：2014-07-31
============
新增部分：
支持从网站导入房源：赶集、赶集付费、58、58付费、安居客、搜房帮；

改进部分：
修正搜房帮、58付费改版引起的一系列问题；
修正58发布时可能登录不成功；
帮我写描述支持更多彩色模板；
改进房源采集，不断改进中……
其他优化与改进；

============
版本：2.2.0
日期：2014-07-30
============
改进部分：
修正从共享房源导入的房源更新图片到本地可能失败；
共享房源显示改为最新的房源在最前面；
帮我写描述支持更多彩色模板；
改进房源采集，不断改进中……
其他优化与改进；

============
版本：2.1.9
日期：2014-07-29
============
新增部分：
支持新城市：北京、杭州、广州；

改进部分：
修正有些电脑绑定账号时误报登录失败；
帮我写描述支持更多彩色模板；
改进房源采集，不断改进中……
其他优化与改进；

============
版本：2.1.8
日期：2014-07-28
============
新增部分：
帮我写描述支持彩色文字啦！

改进部分：
修正部分电脑可能出现网页找不开的问题；
改进房源采集模块；
其他优化与改进；

============
版本：2.1.7
日期：2014-07-28
============
改进部分：
修正数据同步可能失败；
改进房源采集模块；
其他优化与改进；

============
版本：2.1.6
日期：2014-07-25
============
改进部分：
修正房源描述保存后排版信息可能丢失；
软件锁定后支持最小化；
修正某些用户升级后无法正常使用；
其他优化与改进；

============
版本：2.1.5
日期：2014-07-24
============
改进部分：
房源描述支持粘贴至浏览器与Word；
修正采集模块的几处问题；
修正某些用户登录可能失败；
其他优化与改进；

============
版本：2.1.4
日期：2014-07-23
============
改进部分：
修正917因改版引起的一系列问题；
改进删除房源功能，更快速；
修正各操作日志颜色显示错乱；
其他优化与改进；

============
版本：2.1.3
日期：2014-07-20
============
新增部分：
房源图片支持旋转，裁剪，请放大后进行相应处理；

改进部分：
改进房源描述粘贴功能；
改进房源采集，速度更快，更稳定；
其他优化与改进；

============
版本：2.1.2
日期：2014-07-17
============
新增部分：
南京版本；

改进部分：
修正房源图片同步问题，原有的图片会自动同步，多机器的朋友请耐心等待并尝试；
修正联合网刷新可能没有自动启动；
58，搜房支持自选房源刷新；
其他优化与改进；

============
版本：2.1.1
日期：2014-07-11
============
改进部分：
改进房源采集，速度更快，更稳定；
修正搜房帮发布时报“没有使用楼盘字典”的错误，请重新编辑房源选择小区，以确保楼盘正确；
新增版本变更历史说明，请通过“软件设置”－”版本变更“查看；
修正今题网发布失败；
重新整理厦门小区数据；
其他优化与改进；

============
版本：2.1.0
日期：2014-07-10
============
新增部分：
上海市新增奉贤生活网支持；

改进部分：
修正蓝房、百姓、福房、917网站管理功能；
修正刷新可能没有自动启动；
改进房源采集，速度更快，更稳定；
修正58发布时描述乱码；
修正赶集发布时标题显示为描述；
修正917验证账号弹验证码；
自动放大小于300像素的房源图片；
由Word粘贴到编辑器描述将丢失格式，以确保能发布；
其他优化与改进；

============
版本：2.0.9
日期：2014-07-07
============
改进部分： 
修正导入的共享房源更新图片失败，请重新导入；
修正猎房网发布失败；
修正58付费发布长标题房源可能失败；
改进房源采集，速度更快，更稳定；
改进房源编辑器多项细节；
其他优化与改进；

============
版本：2.0.8
日期：2014-06-27
============
改进部分： 
修正少数电脑加载房源图片失败； 
修正58付费房源发布后配套设施无法删除； 
修正安居客发布可能异常； 
其他优化与改进； 

============
版本：2.0.7
日期：2014-06-25
============
改进部分： 
改进房源图片同步功能； 
修正共享房源导入后图片更新失败； 
修正猎房网因改版引起的发布失败； 
修正房源编辑器基础设备列表勾选与实际不符合； 
修正易居登录判断错误； 
修正赶集发布与刷新失败； 
其他优化与改进； 

============
版本：2.0.6
日期：2014-06-20
============
改进部分： 
改进房源采集功能； 
修正赶集网发布时可能发生未知错误； 
修正58付费预约刷新可能不自动启动； 
修正58发布时可能误报标题错误； 
修正517发布时可能发生的小区不存在错误； 
改进房源共享与房源编辑器； 
其他优化与改进； 

============
版本：2.0.5
日期：2014-06-19
============
改进部分： 
改进房源采集功能； 
修正赶集网发布时可能发生未知错误； 
修正58付费预约刷新可能不自动启动； 
修正58发布时可能误报标题错误； 
修正517发布时可能发生的小区不存在错误； 
改进房源共享与房源编辑器； 
其他优化与改进； 

============
版本：2.0.4
日期：2014-06-13
============
改进部分： 
改进房源采集及一键导入功能； 
修正共享房源导入错误与图片更新失败； 
其他优化与改进； 

============
版本：2.0.1
日期：2014-06-10
============
新增部分： 
通用企业房源描述模板； 

改进部分： 
改进房源采集功能； 
修正赶集付费发布可能误报失败； 
改进房源编辑器，并支持粘贴Word格式； 
其他优化与改进； 

============
版本：2.0
日期：2014-06-09
============
新增部分： 
通用企业房源描述模板； 

改进部分： 
改进房源采集功能； 
修正赶集付费发布可能误报失败； 
改进房源编辑器，并支持粘贴Word格式； 
其他优化与改进； 
============


官方网站 http://www.6345.cc

房产营销助手软件是一款针对房源信息发布和获取的软件!房产营销助手集合了各大知名的房产门户网，通过本软件，房源发布这可以一键批量发布房源信息，批量管理房源发布的信息，以及可以设置自动更新，用于提高房源被发现率，增加房屋销售量，增加有意向客户数量，增加有效询盘电话数量，增加经纪人的房源数量，最大化减少经纪人在互联网上寻找房源或发布信息以及维护房源信息而耗费的时间等。
